div.styles309
.borderbox {
  border: 1px #cccccc solid;
  width: 97%;
  background-color: #ffffff;
  padding: 3px;
  border-radius: 15px;
position: relative;
min-height: 200px;
}
div.styles220
div.librarybox {
text-align: center;
  width: 92%;
  background-color: #ffffff;
  padding: 8px 8px 25px 8px;
  border-radius: 15px;
border: 1px solid #c8c8c8;
position: relative;
}

@media screen and (min-width: 650px) {
div.styles220
div.librarybox {
 width: 92%;
min-height: 650px;
border: 1px solid #c8c8c8;
position: relative;
}
}

div.styles220
h2 {
margin-top: 1.1em;
font-weight: bold;
}


div.styles220
a {
text-align: center;
color: #ffffff;
  background-color: #992083;
padding: 12px;
border-radius: 8px; 
}

@media screen and (min-width: 650px) {
div.styles220
a {
text-align: center;
padding: 12px;
border-radius: 8px;
position: absolute;
min-height: 40px;
bottom: 25px;
  right: 12%;
left:12%;
}
}


div.styles220
img  {
border: 0;
margin-top:0px;
	border-radius: 15px;
}
div.styles221
.borderbox {
  border: 1px #cccccc solid;
  width: 92%;
  background-color: #ffffff;
  padding: 8px 8px 15px 15px;
  border-radius: 15px;
position: relative;
min-height: 200px;
}
div.styles222 h2 {
    color: #FFFFFF;
    font-size: 2em;
    font-weight: 400;
    margin-bottom: .25em;
}

@media screen and (min-width: 650px) {
    div.styles222 h2 {
        font-size: 1.8em;
    }
}

div.styles222 icon-child:before { content: '\63'; } /* 'c' */
div.styles222 icon-tree:before { content: '\74'; } /* 't' */

div.styles222 ul {
    overflow: hidden;
}

@media screen and (min-width: 650px) {
    div.styles222 ul {
        margin: 0 -10px -1em !important;
    }
}



div.styles222 li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: .5em !important;
    padding: 0 !important;
    position: relative;
    width: 100%;
}

@media screen and (min-width: 650px) {
    div.styles222 li {
        float: left;
        margin-bottom: 1em !important;
        padding: 0 10px !important;
        width: 50%;
    }
    
    div.styles222 li:nth-child(odd) {
        clear: left;
    }
}

div.styles222 li:before {
    bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-family: "Myriad Pro";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    left: 0;
    padding: 12px 10px;
    position: absolute;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    top: 0;
    width: 45px;
}

@media screen and (min-width: 650px) {
    div.styles222 li:before {
        font-size: 1.2em;
        left: 10px;
        width: 55px;
    }
}

div.styles222 li:nth-child(1):before {
    content: '';
    background-color: #841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(2):before {
    content: '';
    background-color: #841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(3):before {
    content: '';
    background-color: #841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(4):before {
    content: '';
    background-color: #841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(5):before {
    content: '';
    background-color: #841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(6):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(7):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(8):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(9):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(10):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(11):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(12):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(13):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(14):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(15):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(16):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(17):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(18):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(19):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(20):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 li:nth-child(21):before {
    content: '';
    background-color:#841C7F;
    border:2px solid #841C7F;
}

div.styles222 a { 
    border:2px solid #666;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #841C7F;
    display: block;
    font-size: 1.2em;
    font-weight: 300;
    height: 100%;
    padding: 13px 10px 11px 65px;
    text-decoration: none;
}

@media only screen and (max-width: 649px) {
    div.styles222 a {
      font-size: 1em;
      padding-left: 55px;
    }
}

div.styles222 a:hover {
    box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2), 0px 6px 20px 0px rgba(0,0,0,0.19);
    background-color: #ffffff;
    color: #841C7F;
    display: block;
}

div.styles222 a:before {
    content: '\e804';
    float: right;
    font-family: "fontello";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    padding: 0px 3px;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    width: 1.5em;
}
div.styles223 h2 {
    color: #00303F;
}
div.styles223
* {
    box-sizing: border-box;
}

div.styles223
.timeline2 {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
div.styles223
.timeline2::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #EDA90F;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */
div.styles223
.container2 {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */
div.styles223
.container2::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -17px;
    background-color: white;
    border: 4px solid #EDA90F;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
div.styles223
.left2 {
    left: 0;
}

/* Place the container to the right */
div.styles223
.right2 {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
div.styles223
.left2::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid #FF9F55;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #7BC0DF;
}

/* Add arrows to the right container (pointing left) */
div.styles223
.right2::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid #FF9F55;
    border-width: 10px 10px 10px 0;
    border-color: transparent #7BC0DF transparent transparent;
}

/* Fix the circle for containers on the right side */
div.styles223
.right2::after {
    left: -16px;
}

/* The actual content */
div.styles223
.content2 {
    padding: 10px 10px;
    background-color: white;
    position: relative;
    border-radius: 6px;
border: 4px solid #3C83AE;
}

/* Media queries - Responsive timeline on screens less than 600px wide */

@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
div.styles223
  .timeline2::after {
    left: 31px;
  }
  
  /* Full-width containers */
div.styles223
  .container2 {
    width: 100%;
    padding-left: 75px;
    padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */

div.styles223
  .container2::before {
    left: 60px;
    border: medium solid #FF9F55;
    border-width: 10px 10px 10px 0;
    border-color: transparent #7BC0DF transparent transparent;
  }

  /* Make sure all circles are at the same spot */
div.styles223
  .left2::after {
    left: 15px;
  }

div.styles223
  .right2::after {
    left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
div.styles223
  .right2 {
    left: 0%;
  }
}
div.styles237
img {
width: 100%;
height: auto;
}
